On Mon, 12 Mar 2007 15:22:49 +0100, Luis A. Florit  
<[EMAIL PROTECTED]> wrote:

>         (gimp-2.3:21083): Gimp-Plug-In-WARNING **: gimp-2.3:  
> plug_in_flush(): error: Broken pipe

This is nothing to do with the zoom preview mate, you've got a blocked  
toilet !! I should call out a plumber , this could get messy. This often  
happens in older properties due to subsidence or nearby tree roots.

LOL !


sorry , had to laugh at the way that error came out. ;)
_______________________________________________
Gimp-developer mailing list
Gimp-developer@lists.XCF.Berkeley.EDU
https://lists.XCF.Berkeley.EDU/mailman/listinfo/gimp-developer

Reply via email to